package client.gui.element;

public interface ListEntry
{
    void draw(int x, int y, int width, int height, int mouseX, int mouseY, boolean hovered);
    void select(boolean dclick, int mx, int my);
}